{
  "contextId": {
    "occurrenceNote": "If your language does not use passive verbal forms, you can use an active form to express this same idea. Alternate translation: “God has reserved the crown of righteousness for me” (See: [Active or Passive](rc://en/ta/man/translate/figs-activepassive))",
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 8
    },
    "tool": "translationNotes",
    "groupId": "figs-activepassive",
    "quote": [
      {
        "word": "ἀπόκειταί",
        "occurrence": 1
      },
      {
        "word": "μοι",
        "occurrence": 1
      },
      {
        "word": "ὁ",
        "occurrence": 1
      },
      {
        "word": "τῆς",
        "occurrence": 1
      },
      {
        "word": "δικαιοσύνης",
        "occurrence": 1
      },
      {
        "word": "στέφανος",
        "occurrence": 1
      }
    ],
    "quoteString": "ἀπόκειταί μοι ὁ τῆς δικαιοσύνης στέφανος",
    "glQuote": "the crown of righteousness has been reserved for me",
    "occurrence": 1,
    "checkId": "ujg5"
  },
  "modifiedTimestamp": "2021-04-16T10:51:13.409Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "the crown of righteousness has been reserved for me",
  "selections": [
    {
      "text": "приготовлен мне праведности венок",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Yuri"
}
